<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'msteams', language 'de', branch 'MOODLE_39_STABLE'
 *
 * @package    mod_msteams
 * @copyright  1999 onwards Martin Dougiamas  {@link http://moodle.com} (mod_url)
 *             2020 Robert Schrenk (mod_msteams)
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */


$string['urlsuccessfullycreated'] = 'Ihr Meeting-Link wurde erfolgreich erstellt.';

$string['clicktoopen'] = 'Klicken Sie auf {$a}, um die Aktivität zu öffnen';
$string['contentheader'] = 'Inhalt';
$string['createurl'] = 'Ein MS Teams Meeting erstellen';
$string['externalurl'] = 'MS Teams URL';
$string['invalidstoredurl'] = 'Diese Aktivität kann nicht angezeigt werden, die Meeting-URL ist ungültig.';

$string['indicator:cognitivedepth'] = 'MS Teams cognitive';
$string['indicator:cognitivedepth_help'] = 'This indicator is based on the cognitive depth reached by the student in a MS Teams resource.';
$string['indicator:cognitivedepthdef'] = 'MS Teams cognitive';
$string['indicator:cognitivedepthdef_help'] = 'The participant has reached this percentage of the cognitive engagement offered by the MS Teams resources during this analysis interval (Levels = No view, View)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'MS Teams social';
$string['indicator:socialbreadth_help'] = 'This indicator is based on the social breadth reached by the student in a MS Teams resource.';
$string['indicator:socialbreadthdef'] = 'MS Teams social';
$string['indicator:socialbreadthdef_help'] = 'The participant has reached this percentage of the social engagement offered by the MS Teams resources during this analysis interval (Levels = No participation, Participant alone)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['invalidurl'] = 'Die eingegebene MS Teams URL ist ungültig';
$string['meetingsapplink'] = 'Meetings App URL';
$string['meetingsapplink_desc'] = 'Dies ist die URL für den Meeting App Ort';
$string['modulename'] = 'MS Teams Meeting';
$string['modulename_help'] = 'Das MS Teams Modul erlaubt es Lehrerinnen und Lehrern einen Einladungslink zu einem MS Teams Meeting innerhalb eines Kurses zu erstellen.

Die Nutzer/innen, die das Meeting erstellen, benötigen einen Microsoft Account. Je nach Konfiguration des Microsoft O365-Tenant ist es möglich auch Nutzer/innen ohne Microsoft Account einzuladen.';
$string['modulename_link'] = 'mod/msteams/view';
$string['modulenameplural'] = 'MS Teams Meetings';
$string['page-mod-url-x'] = 'Eine MS Teams Modul Seite';
$string['pluginadministration'] = 'MS Teams Modul Administration';
$string['pluginname'] = 'MS Teams Meeting';
$string['printintro'] = 'MS Teams Beschreibung anzeigen';
$string['printintroexplain'] = 'MS Teams Beschreibung unter Inhalt anzeigen? Einige Anzeigearten können die Beschreibung nicht anzeigen, obwohl diese aktiviert ist.';

$string['search:activity'] = 'MS Teams';
$string['serverurl'] = 'MS Teams URL';
$string['msteams:addinstance'] = 'Ein neues MS Teams Meeting erstellen';
$string['msteams:view'] = 'MS Teams Meeting öffnen';

$string['url'] = 'Meeting-URL';
$string['url_help'] = 'Die Meeting-URL wird mit dem oberhalb eingebetteten Formular erstellt!';
